# this file must be UTF-8 encoded
#####################################################################
#
# Finnish Language text and icon macros 
# Many thanks to Steve Legrand (translated October 2003)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=fi] {Aikakausjulkaisut}
_textsource_ [l=fi] {lähdeviite:}
_textdate_ [l=fi] {julkaisupäivämäärä:}
_textnumpages_ [l=fi] {sivumäärä:}

_textsignin_ [l=fi] {kirjoittaudu sisään}

_textdefaultcontent_ [l=fi] {Haettua sivua ei löytynyt. Pääset takaisin Greenstone digitaaliseen kirjastoon napsauttamalla selaajan 'Edellinen'-painiketta tai ylläolevaa 'Alkuun'-painiketta.}

_textdefaulttitle_ [l=fi] {GSDL virhe}

_textbadcollection_ [l=fi] {Tätä kokoelmaa (nimeltään "_cvariable_ ) ei ole asennettu Greenstone digitaaliseen kirjastosysteemiin.}

_textselectpage_ [l=fi] {-- Valitse Sivu --}

_collectionextra_ [l=fi] {Tämä kokoelma sisältää _about:numdocs_ dokumenttia.
Kokoelmaa on viimeksi muokattu _about:builddate_.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=fi] {<p>Tämä kokoelma sisältää _numdocs_ _If_("_numdocs_" on "1", dokumenttia), yhteensä  _numbytes_.
<p><a href="_httppagex_(bsummary)">Napsauttamalla tähän hiirellä</a> saat näkyviin koostetun yhteenvedon kokoelmasta.}

_textimagecollection_ [l=fi] {}
_textimageabout_ [l=fi] {Versiotiedot sivu}
_textimagehome_ [l=fi] {Alkusivu}
_textimagehelp_ [l=fi] {Ohje sivu}
_textimagepref_ [l=fi] {Asetukset-sivu}
_textimagegreenstone_ [l=fi] {Greenstone Digitaalinen Kirjasto -ohjelma}
_textimageusab_ [l=fi] {Mikä on mielestäsi vaikeakäyttöistä?}

_textimagesearch_ [l=fi] {Erikoistermien haku}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=fi] {Selaa nimikkeitä aakkosittain}
_textimageCreator_ [l=fi] {Selaa tekijöitä aakkosittain}
_textimageSubject_ [l=fi] {Selaa aihealueittain}
# -- Missing translation: _textimageDescription_
# -- Missing translation: _textimagePublisher_
# -- Missing translation: _textimageContributor_
_textimageDate_ [l=fi] {Selaa päivämäärittäin}
# -- Missing translation: _textimageType_
# -- Missing translation: _textimageFormat_
# -- Missing translation: _textimageIdentifier_
_textimageSource_ [l=fi] {Selaa alkuperäisellä tiedostonimellä}
_textimageLanguage_ [l=fi] {Selaa kielen perusteella}
# -- Missing translation: _textimageRelation_
# -- Missing translation: _textimageCoverage_
# -- Missing translation: _textimageRights_

_textimageOrganization_ [l=fi] {Selaa organisaatioittain}
_textimageKeyword_ [l=fi] {Selaa avainsanoittain}
_textimageHowto_ [l=fi] {Selaa How to -luokkia}
_textimageList_ [l=fi] {Selaa dokumenttiluetteloa}
_textimageSeries_ [l=fi] {Selaa julkaisunumeroita}
_textimageTo_ [l=fi] {Selaa kohteittain}
_textimageFrom_ [l=fi] {Selaa lähdekentittäin}
_textimageTopic_ [l=fi] {Selaa erikoisaiheittain}
_textimageBrowse_ [l=fi] {Selaa}
# -- Missing translation: _textimageCollage_
_textimagePeople_ [l=fi] {Selaa henkilöitä aakkosittain}
_textimageAcronym_ [l=fi] {Selaa akronyymejä}
_textimagePhrase_ [l=fi] {Selaa lausekkeita}
_textimageArtist_ [l=fi] {Selaa taiteilijoita}
_textimageVolume_ [l=fi] {Selaa volyymeittain}
_textimageCountries_ [l=fi] {Selaa maitten nimiä käyttäen}
_textimageCaptions_ [l=fi] {Selaa kuvatekstejä käyttäen}


_texticontabsearchgreen_ [l=fi] {Haku}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=fi] {Nimikkeet A-Z}
_texticontabCreatorgreen_ [l=fi] {Tekijät A-Z}
_texticontabSubjectgreen_ [l=fi] {Aiheet}
# -- Missing translation: _texticontabDescriptiongreen_
# -- Missing translation: _texticontabPublishergreen_
# -- Missing translation: _texticontabContributorgreen_
_texticontabDategreen_ [l=fi] {Päivämäärät}
# -- Missing translation: _texticontabTypesgreen_
# -- Missing translation: _texticontabFormatgreen_
# -- Missing translation: _texticontabIdentifiergreen_
_texticontabSourcegreen_ [l=fi] {Tiedostonimet}
_texticontabLanguagegreen_ [l=fi] {Kieli}
# -- Missing translation: _texticontabRelationgreen_
# -- Missing translation: _texticontabCoveragegreen_
# -- Missing translation: _texticontabRightsgreen_

_texticontaborggreen_ [l=fi] {Organisaatio}
_texticontabKeywordgreen_ [l=fi] {Avainsanat}
_texticontabhowgreen_ [l=fi] {How to}
_texticontabseriesgreen_ [l=fi] {Sarjat}
_texticontablistgreen_ [l=fi] {Listaus}
_texticontabtogreen_ [l=fi] {Kohde}
_texticontabfromgreen_ [l=fi] {Lähde}
_texticontabtopicgreen_ [l=fi] {Aihealueet}
_texticontabbrwsegreen_ [l=fi] {Selaus}
# -- Missing translation: _texticontabCollagegreen_
_texticontabbrowsgreen_ [l=fi] {Selaa}
_texticontabPeoplegreen_ [l=fi] {Henkilöt A-Z}
_texticontabAcronymgreen_ [l=fi] {Akronyymit}
_texticontabPhrasegreen_ [l=fi] {Lausekkeet}
_texticontabArtistgreen_ [l=fi] {Taiteilijat}
_texticontabVolumegreen_ [l=fi] {Volyymit}
_texticontabCaptionsgreen_ [l=fi] {Selitteet}
_texticontabCountriesgreen_ [l=fi] {Maat}

_texticontext_ [l=fi] {Tarkastele dokumenttia}
_texticonclosedbook_ [l=fi] {avaa tämä dokumentti ja tarkastele sen sisältöä}
_texticonnext_ [l=fi] {seuraavaan osaan}
_texticonprev_ [l=fi] {edelliseen osaan}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=fi] {Tarkastele MIDI dokumenttia}
_texticonmsword_ [l=fi] {Tarkastele Microsoft Word dokumenttia}
_texticonmp3_ [l=fi] {Tarkastele MP3 dokumenttia}
_texticonpdf_ [l=fi] {Tarkastele PDF dokumenttia}
_texticonps_ [l=fi] {Tarkastele PostScript dokumenttia}
_texticonppt_ [l=fi] {Tarkastele PowerPoint dokumenttia}
_texticonrtf_ [l=fi] {Tarkastele RTF dokumenttia}
_texticonxls_ [l=fi] {Tarkastele Microsoft Excel dokumenttia}

_page_ [l=fi] {sivu}
_pages_ [l=fi] {sivua}
# -- Missing translation: _of_
_vol_ [l=fi] {Vol.}
_num_ [l=fi] {No.}

_textmonth00_ [l=fi] {}
_textmonth01_ [l=fi] {Tammikuu}
_textmonth02_ [l=fi] {Helmikuu}
_textmonth03_ [l=fi] {Maaliskuu}
_textmonth04_ [l=fi] {Huhtikuu}
_textmonth05_ [l=fi] {Toukokuu}
_textmonth06_ [l=fi] {Kesäkuu}
_textmonth07_ [l=fi] {Heinäkuu}
_textmonth08_ [l=fi] {Elokuu}
_textmonth09_ [l=fi] {Syyskuu}
_textmonth10_ [l=fi] {Lokakuu}
_textmonth11_ [l=fi] {Marraskuu}
_textmonth12_ [l=fi] {Joulukuu}

_textdocument_ [l=fi] {Dokumentti}
_textsection_ [l=fi] {Osa}
_textparagraph_ [l=fi] {Kappale}

_magazines_ [l=fi] {Aikakauslehdet}

_nzdlpagefooter_ [l=fi] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ALKU" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=fi] {_httpimg_/fi/chomeof.gif}
_httpiconchomeon_ [l=fi] {_httpimg_/fi/chomeon.gif}

## "OHJE" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=fi] {_httpimg_/fi/chelpof.gif}
_httpiconchelpon_ [l=fi] {_httpimg_/fi/chelpon.gif}

## "ASETUKSET" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=fi] {_httpimg_/fi/cprefof.gif}
_httpiconcprefon_ [l=fi] {_httpimg_/fi/cprefon.gif}

## "LÄHETÄ PALUTETTA" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=fi] {_httpimg_/fi/cusabof.gif}
_httpiconcusabon_ [l=fi] {_httpimg_/fi/cusabon.gif}


## "haku" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=fi] {_httpimg_/fi/tsrchgr.gif}
_httpicontsrchof_ [l=fi] {_httpimg_/fi/tsrchof.gif}
_httpicontsrchon_ [l=fi] {_httpimg_/fi/tsrchon.gif}
_widthtsrchx_ [l=fi] {87}


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "nimikkeet a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=fi] {_httpimg_/fi/ttitlgr.gif}
_httpiconttitleof_ [l=fi] {_httpimg_/fi/ttitlof.gif}
_httpiconttitleon_ [l=fi] {_httpimg_/fi/ttitlon.gif}
_widthttitlex_ [l=fi] {87}

# Not true DC, kept for legacy reasons
## "tekijät a-z" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=fi] {_httpimg_/fi/tauthgr.gif}
_httpicontcreatof_ [l=fi] {_httpimg_/fi/tauthof.gif}
_httpicontcreaton_ [l=fi] {_httpimg_/fi/tauthon.gif}
_widthtcreatx_ [l=fi] {110}

## "aiheet" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=fi] {_httpimg_/fi/tsubjgr.gif}
_httpicontsubjon_ [l=fi] {_httpimg_/fi/tsubjon.gif}
_httpicontsubjof_ [l=fi] {_httpimg_/fi/tsubjof.gif}
_widthtsubjx_ [l=fi] {87}

# -- Missing translation: tdesc
# -- Missing translation: _httpicontdescgr_
# -- Missing translation: _httpicontdescon_
# -- Missing translation: _httpicontdescof_
# -- Missing translation: _widthtdescx_

# -- Missing translation: tpubl
# -- Missing translation: _httpicontpublgr_
# -- Missing translation: _httpicontpublon_
# -- Missing translation: _httpicontpublof_
# -- Missing translation: _widthtpublx_

# -- Missing translation: tcontr
# -- Missing translation: _httpicontcontrgr_
# -- Missing translation: _httpicontcontron_
# -- Missing translation: _httpicontcontrof_
# -- Missing translation: _widthtcontrx_

## "päivämäärät" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=fi] {_httpimg_/fi/tdategr.gif}
_httpicontdateof_ [l=fi] {_httpimg_/fi/tdateof.gif}
_httpicontdateon_ [l=fi] {_httpimg_/fi/tdateon.gif}
_widthtdatex_ [l=fi] {87}

# -- Missing translation: ttype
# -- Missing translation: _httpiconttypegr_
# -- Missing translation: _httpiconttypeof_
# -- Missing translation: _httpiconttypeon_
# -- Missing translation: _widthttypex_

# -- Missing translation: tform
# -- Missing translation: _httpicontformgr_
# -- Missing translation: _httpicontformof_
# -- Missing translation: _httpicontformon_
# -- Missing translation: _widthtformx_

# -- Missing translation: tident
# -- Missing translation: _httpicontidentgr_
# -- Missing translation: _httpicontidentof_
# -- Missing translation: _httpicontidenton_
# -- Missing translation: _widthtidentx_

# Not true DC, kept for legacy reasons
## "tiedostonimet" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=fi] {_httpimg_/fi/tsrcgr.gif}
_httpicontsrcof_ [l=fi] {_httpimg_/fi/tsrcof.gif}
_httpicontsrcon_ [l=fi] {_httpimg_/fi/tsrcon.gif}
_widthtsrcx_ [l=fi] {87}

## "kieli" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=fi] {_httpimg_/fi/tlanggr.gif}
_httpicontlangon_ [l=fi] {_httpimg_/fi/tlangon.gif}
_httpicontlangof_ [l=fi] {_httpimg_/fi/tlangof.gif}
_widthtlangx_ [l=fi] {87}

# -- Missing translation: trel
# -- Missing translation: _httpicontrelgr_
# -- Missing translation: _httpicontrelon_
# -- Missing translation: _httpicontrelof_
# -- Missing translation: _widthtrelx_

# -- Missing translation: tcover
# -- Missing translation: _httpicontcovergr_
# -- Missing translation: _httpicontcoveron_
# -- Missing translation: _httpicontcoverof_
# -- Missing translation: _widthtcoverx_

# -- Missing translation: tright
# -- Missing translation: _httpicontrightgr_
# -- Missing translation: _httpicontrighton_
# -- Missing translation: _httpicontrightof_
# -- Missing translation: _widthtrightx_



## "sarjat" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=fi] {_httpimg_/fi/tsergr.gif}
_httpicontserof_ [l=fi] {_httpimg_/fi/tserof.gif}
_httpicontseron_ [l=fi] {_httpimg_/fi/tseron.gif}
_widthtserx_ [l=fi] {87}

## "kohde" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=fi] {_httpimg_/fi/ttogr.gif}
_httpiconttoon_ [l=fi] {_httpimg_/fi/ttoon.gif}
_httpiconttoof_ [l=fi] {_httpimg_/fi/ttoof.gif}
_widthttox_ [l=fi] {87}

## "lähde" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=fi] {_httpimg_/fi/tfromgr.gif}
_httpicontfromon_ [l=fi] {_httpimg_/fi/tfromon.gif}
_httpicontfromof_ [l=fi] {_httpimg_/fi/tfromof.gif}
_widthtfromx_ [l=fi] {87}

## "organisaatiot" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=fi] {_httpimg_/fi/torggr.gif}
_httpicontorgon_ [l=fi] {_httpimg_/fi/torgon.gif}
_httpicontorgof_ [l=fi] {_httpimg_/fi/torgof.gif}
_widthtorgx_ [l=fi] {114}

## "how to" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=fi] {_httpimg_/fi/thowgr.gif}
_httpiconthowon_ [l=fi] {_httpimg_/fi/thowon.gif}
_httpiconthowof_ [l=fi] {_httpimg_/fi/thowof.gif}
_widththowx_ [l=fi] {87}

## "aihealue" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=fi] {_httpimg_/fi/ttopicgr.gif}
_httpiconttopicon_ [l=fi] {_httpimg_/fi/ttopicon.gif}
_httpiconttopicof_ [l=fi] {_httpimg_/fi/ttopicof.gif}
_widthttopicx_ [l=fi] {87}

## "selaa" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=fi] {_httpimg_/fi/tbrwsegr.gif}
_httpicontbrwseon_ [l=fi] {_httpimg_/fi/tbrwseon.gif}
_httpicontbrwseof_ [l=fi] {_httpimg_/fi/tbrwseof.gif}
_widthtbrwsex_ [l=fi] {87}

# -- Missing translation: tcoll
# -- Missing translation: _httpicontcollgr_
# -- Missing translation: _httpicontcollof_
# -- Missing translation: _httpicontcollon_
# -- Missing translation: _widthtcollx_

## "henkilöt" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=fi] {_httpimg_/fi/tpeopgr.gif}
_httpicontpeopof_ [l=fi] {_httpimg_/fi/tpeopof.gif}
_httpicontpeopon_ [l=fi] {_httpimg_/fi/tpeopon.gif}
_widthtpeopx_ [l=fi] {97}

## "akronyymi" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=fi] {_httpimg_/fi/tacrogr.gif}
_httpicontacroof_ [l=fi] {_httpimg_/fi/tacroof.gif}
_httpicontacroon_ [l=fi] {_httpimg_/fi/tacroon.gif}
_widthtacrox_ [l=fi] {87}

## "lausekkeet" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=fi] {_httpimg_/fi/tphrsegr.gif}
_httpicontphrseof_ [l=fi] {_httpimg_/fi/tphrseof.gif}
_httpicontphrseon_ [l=fi] {_httpimg_/fi/tphrseon.gif}
_widthtphrsex_ [l=fi] {87}

## "taiteilijat" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=fi] {_httpimg_/fi/tartstgr.gif}
_httpicontartstof_ [l=fi] {_httpimg_/fi/tartstof.gif}
_httpicontartston_ [l=fi] {_httpimg_/fi/tartston.gif}
_widthtartstx_ [l=fi] {87}

## "avainsanat" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=fi] {_httpimg_/fi/tkwgr.gif}
_httpicontkwof_ [l=fi] {_httpimg_/fi/tkwof.gif}
_httpicontkwon_ [l=fi] {_httpimg_/fi/tkwon.gif}
_widthtkwx_ [l=fi] {87}

## "volyymit" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=fi] {_httpimg_/fi/tvolgr.gif}
_httpicontvolof_ [l=fi] {_httpimg_/fi/tvolof.gif}
_httpicontvolon_ [l=fi] {_httpimg_/fi/tvolon.gif}
_widthtvolx_ [l=fi] {87}

## "selitteet" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=fi] {_httpimg_/fi/tcaptgr.gif}
_httpicontcaptof_ [l=fi] {_httpimg_/fi/tcaptof.gif}
_httpicontcapton_ [l=fi] {_httpimg_/fi/tcapton.gif}
_widthtcaptx_ [l=fi] {87}

## "maat" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=fi] {_httpimg_/fi/tcountgr.gif}
_httpicontcountof_ [l=fi] {_httpimg_/fi/tcountof.gif}
_httpicontcounton_ [l=fi] {_httpimg_/fi/tcounton.gif}
_widthtcountx_ [l=fi] {87}

## "ohje" ## green_title ## h_help ##
_httpiconhhelp_ [l=fi] {_httpimg_/fi/h\_help.gif}
_widthhhelp_ [l=fi] {200}
_heighthhelp_ [l=fi] {57}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=fi] {Tietoja tästä kokoelmasta}

_textsubcols1_ [l=fi] {<p>Täydelliseen kokoelmaan sisältyy _1_ osakokoelmaa. 
Tällä hetkellä ovat saatavissa:
<blockquote>}

_textsubcols2_ [l=fi] {</blockquote>
Voit tarkistaa (ja muokata) niitä osakokoelmia, joita käytät tällä hetkellä Asetukset-sivulla.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Yleistä" ## green_title ## h_about ##
_httpiconhabout_ [l=fi] {_httpimg_/fi/h\_about.gif}
_widthhabout_ [l=fi] {200}
_heighthabout_ [l=fi] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=fi] {Nimikkeet A-Z}
_texticonhcreat_ [l=fi] {Tekijät A-Z}
_texticonhsubj_ [l=fi] {Aiheet}
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
_texticonhdate_ [l=fi] {Päivämäärät}
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
_texticonhsrc_ [l=fi] {Tiedostonimet}
_texticonhlang_ [l=fi] {Kielet}
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
_texticonhto_ [l=fi] {Kohde}
_texticonhfrom_ [l=fi] {Lähde}
_texticonhser_ [l=fi] {Sarjat}
_texticonhhow_ [l=fi] {How to}
_texticonhorg_ [l=fi] {Organisaatiot}
_texticonhbrwse_ [l=fi] {Selaaminen}
_texticonhbrows_ [l=fi] {Selaaminen}
_texticonhpeople_ [l=fi] {Henkilöt A-Z}
_texticonhacronym_ [l=fi] {Akronyymit}
_texticonhphrases_ [l=fi] {Lausekkeet}
_texticonhartist_ [l=fi] {Taiteilijat}
_texticonhkw_ [l=fi] {Avainsanat}
_texticonhvol_ [l=fi] {Volyymit}
_texticonhcapt_ [l=fi] {Selitteet}
_texticonhcount_ [l=fi] {Maat}

_texticonopenbookshelf_ [l=fi] {sulje tämä kirjaston osa}
_texticonclosedbookshelf_ [l=fi] {avaa tämä kirjaston osa ja tarkastele sen sisältöä}
_texticonopenbook_ [l=fi] {sulje tämä kirja}
_texticonclosedfolder_ [l=fi] {Avaa tämä kansio ja tarkastele sen sisältöä}
_texticonclosedfolder2_ [l=fi] {avaa alaosasto:}
_texticonopenfolder_ [l=fi] {sulje tämä kansio}
_texticonopenfolder2_ [l=fi] {sulje alaosasto:}
_texticonsmalltext_ [l=fi] {Tarkastele tekstin tätä osaa}
_texticonsmalltext2_ [l=fi] {tarkastele tekstiä:}
_texticonpointer_ [l=fi] {nykyinen osa-alue}
_texticondetach_ [l=fi] {Avaa tämä sivu uudessa ikkunassa}
_texticonhighlight_ [l=fi] {Korosta hakutermejä}
_texticonnohighlight_ [l=fi] {Älä korosta hakutermejä}
_texticoncontracttoc_ [l=fi] {Tiivistä sisällysluetteloa}
_texticonexpandtoc_ [l=fi] {Laajenna sisällysluetteloa}
_texticonexpandtext_ [l=fi] {Näytä koko teksti}
_texticoncontracttext_ [l=fi] {Näytä teksti vain valitulle osalle}
_texticonwarning_ [l=fi] {<b>Huom! </b>}
_texticoncont_ [l=fi] {jatka?}

_textltwarning_ [l=fi] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Jos laajennat tekstiä tässä kohden, selaajan näyttöalueeseen tulee suuri määrä tietoja _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=fi] {sivulle}
_textintro_ [l=fi] {<i>(johdanto)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "nimikkeet a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=fi] {_httpimg_/fi/h\_title.gif}
_widthhtitle_ [l=fi] {200}
_heighthtitle_ [l=fi] {57}

# Not true DC, kept for legacy reasons
## "tekijät a-z" ## green_title ## h_auth ##
_httpiconhcreat_ [l=fi] {_httpimg_/fi/h\_auth.gif}
_widthhcreat_ [l=fi] {200}
_heighthcreat_ [l=fi] {57}

## "aiheet" ## green_title ## h_subj ##
_httpiconhsubj_ [l=fi] {_httpimg_/fi/h\_subj.gif}
_widthhsubj_ [l=fi] {200}
_heighthsubj_ [l=fi] {57}

# -- Missing translation: h_desc
# -- Missing translation: _httpiconhdesc_
# -- Missing translation: _widthhdesc_
# -- Missing translation: _heighthdesc_

# -- Missing translation: h_publ
# -- Missing translation: _httpiconhpubl_
# -- Missing translation: _widthhpubl_
# -- Missing translation: _heighthpubl_

# -- Missing translation: h_contr
# -- Missing translation: _httpiconhcontr_
# -- Missing translation: _widthhcontr_
# -- Missing translation: _heighthcontr_

## "päivämäärät" ## green_title ## h_date ##
_httpiconhdate_ [l=fi] {_httpimg_/fi/h\_date.gif}
_widthhdate_ [l=fi] {200}
_heighthdate_ [l=fi] {57}

# -- Missing translation: h_type
# -- Missing translation: _httpiconhtype_
# -- Missing translation: _widthhtype_
# -- Missing translation: _heighthtype_

# -- Missing translation: h_form
# -- Missing translation: _httpiconhform_
# -- Missing translation: _widthhform_
# -- Missing translation: _heighthform_

# -- Missing translation: h_ident
# -- Missing translation: _httpiconhident_
# -- Missing translation: _widthhident_
# -- Missing translation: _heighthident_

# Not true DC, kept for legacy reasons
## "tiedostonimet" ## green_title ## h_src ##
_httpiconhsrc_ [l=fi] {_httpimg_/fi/h\_src.gif}
_widthhsrc_ [l=fi] {200}
_heighthsrc_ [l=fi] {57}

## "kielet" ## green_title ## h_lang ##
_httpiconhlang_ [l=fi] {_httpimg_/fi/h\_lang.gif}
_widthhlang_ [l=fi] {200}
_heighthlang_ [l=fi] {57}

# -- Missing translation: h_rel
# -- Missing translation: _httpiconhrel_
# -- Missing translation: _widthhrel_
# -- Missing translation: _heighthrel_

# -- Missing translation: h_cover
# -- Missing translation: _httpiconhcover_
# -- Missing translation: _widthhcover_
# -- Missing translation: _heighthcover_

# -- Missing translation: h_right
# -- Missing translation: _httpiconhright_
# -- Missing translation: _widthhright_
# -- Missing translation: _heighthright_



## "kohde" ## green_title ## h_to ##
_httpiconhto_ [l=fi] {_httpimg_/fi/h\_to.gif}
_widthhto_ [l=fi] {200}
_heighthto_ [l=fi] {57}

## "lähde" ## green_title ## h_from ##
_httpiconhfrom_ [l=fi] {_httpimg_/fi/h\_from.gif}
_widthhfrom_ [l=fi] {200}
_heighthfrom_ [l=fi] {57}

## "sarjat" ## green_title ## h_ser ##
_httpiconhser_ [l=fi] {_httpimg_/fi/h\_ser.gif}
_widthhser_ [l=fi] {200}
_heighthser_ [l=fi] {57}

## "how to" ## green_title ## h_how ##
_httpiconhhow_ [l=fi] {_httpimg_/fi/h\_how.gif}
_widthhhow_ [l=fi] {200}
_heighthhow_ [l=fi] {57}

## "aihealueet" ## green_title ## h_topic ##
_httpiconhtopic_ [l=fi] {_httpimg_/fi/h\_topic.gif}
_widthhtopic_ [l=fi] {200}
_heighthtopic_ [l=fi] {57}

## "organisaatio" ## green_title ## h_org ##
_httpiconhorg_ [l=fi] {_httpimg_/fi/h\_org.gif}
_widthhorg_ [l=fi] {250}
_heighthorg_ [l=fi] {57}

## "selaaminen" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=fi] {_httpimg_/fi/h\_brwse.gif}
_widthhbrwse_ [l=fi] {200}
_heighthbrwse_ [l=fi] {57}

# -- Missing translation: h_coll
# -- Missing translation: _httpiconhcoll_
# -- Missing translation: _widthhcoll_
# -- Missing translation: _heighthcoll_

## "henkilöt" ## green_title ## h_people ##
_httpiconhpeople_ [l=fi] {_httpimg_/fi/h\_people.gif}
_widthhpeople_ [l=fi] {200}
_heighthpeople_ [l=fi] {57}

## "akronyymit" ## green_title ## h_acro ##
_httpiconhacronym_ [l=fi] {_httpimg_/fi/h\_acro.gif}
_widthhacronym_ [l=fi] {200}
_heighthacronym_ [l=fi] {57}

## "lausekkeet" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=fi] {_httpimg_/fi/h\_phrse.gif}
_widthhphrse_ [l=fi] {200}
_heighthphrse_ [l=fi] {57}

## "taiteilijat" ## green_title ## h_artist ##
_httpiconhartist_ [l=fi] {_httpimg_/fi/h\_artist.gif}
_widthhartist_ [l=fi] {200}
_heighthartist_ [l=fi] {57}

## "avainsanat" ## green_title ## h_kw ##
_httpiconhkw_ [l=fi] {_httpimg_/fi/h\_kw.gif}
_widthhkw_ [l=fi] {200}
_heighthkw_ [l=fi] {57}

## "volyymit" ## green_title ## h_vol ##
_httpiconhvol_ [l=fi] {_httpimg_/fi/h\_vol.gif}
_widthhvol_ [l=fi] {200}
_heighthvol_ [l=fi] {57}

## "maat" ## green_title ## h_count ##
_httpiconhcount_ [l=fi] {_httpimg_/fi/h\_count.gif}
_widthhcount_ [l=fi] {200}
_heighthcount_ [l=fi] {57}

## "selitteet" ## green_title ## h_capt ##
_httpiconhcapt_ [l=fi] {_httpimg_/fi/h\_capt.gif}
_widthhcapt_ [l=fi] {200}
_heighthcapt_ [l=fi] {57}


## "JATKA??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=fi] {_httpimg_/fi/contof.gif}
_httpiconconton_ [l=fi] {_httpimg_/fi/conton.gif}

## "LAAJENNA\nTEKSTIÄ" ## document_button ## eallt ##
_httpiconealltof_ [l=fi] {_httpimg_/fi/ealltof.gif}
_httpiconeallton_ [l=fi] {_httpimg_/fi/eallton.gif}

## "TIIVISTÄ\nSISÄLTÖÄ" ## document_button ## econc ##
_httpiconeconcof_ [l=fi] {_httpimg_/fi/econcof.gif}
_httpiconeconcon_ [l=fi] {_httpimg_/fi/econcon.gif}

## "UUTEEN\nIKKUNAAN" ## document_button ## edtch ##
_httpiconedtchof_ [l=fi] {_httpimg_/fi/edtchof.gif}
_httpiconedtchon_ [l=fi] {_httpimg_/fi/edtchon.gif}

## "LAAJENNA\nSISÄLTÖÄ" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=fi] {_httpimg_/fi/eexpcof.gif}
_httpiconeexpcon_ [l=fi] {_httpimg_/fi/eexpcon.gif}

## "TIIVISTÄ\nTEKSTIÄ" ## document_button ## etsec ##
_httpiconetsecof_ [l=fi] {_httpimg_/fi/etsecof.gif}
_httpiconetsecon_ [l=fi] {_httpimg_/fi/etsecon.gif}

## "KOROSTUS" ## document_button ## ehl ##
_httpiconehlof_ [l=fi] {_httpimg_/fi/ehlof.gif}
_httpiconehlon_ [l=fi] {_httpimg_/fi/ehlon.gif}

## "EI\nKOROSTUSTA" ## document_button ## enhl ##
_httpiconenhlof_ [l=fi] {_httpimg_/fi/enhlof.gif}
_httpiconenhlon_ [l=fi] {_httpimg_/fi/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=fi] {_If_(_thislast_,antaa tuloksen _thisfirst_ - _thislast_ kyselylle: _cgiargq_,Kysely ei täsmää: _cgiargq_)}
_textnoquerytitle_ [l=fi] {Hakusivu}

_texticonthispage_ [l=fi] {haku}
_textsome_ [l=fi] {joitain}
_textall_ [l=fi] {kaikki}
_textboolean_ [l=fi] {boolen logiikan mukainen}
_textranked_ [l=fi] {asetettu järjestykseen}
_textnatural_ [l=fi] {luonnollinen}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=fi] {}
_texticonsearchhistorybar_ [l=fi] {hakuhistoria}

# -- Missing translation: _textifeellucky_

#alt text for query buttons
_textusequery_ [l=fi] {käytä tätä kyselyä}
_textfreqmsg1_ [l=fi] {Sanojen lukumäärä: }
_textpostprocess_ [l=fi] {_If_(_quotedquery_,<br><i>jälkikäsiteltynä löytää _quotedquery_:n</i>
)}
_textinvalidquery_ [l=fi] {Väärä kyselysyntaksi}

_textmorethan_ [l=fi] {Enemmän kuin}
_textapprox_ [l=fi] {Noin}
_textnodocs_ [l=fi] {Yksikään dokumentti ei vastaa kyselyä.}
_text1doc_ [l=fi] {1 dokumentti vastaa kyselyä.}
_textlotsdocs_ [l=fi] {dokumenttia vastaa kyselyä.}
_textmatches_ [l=fi] {Tulokset }
_textbeginsearch_ [l=fi] {Aloita Haku}
_textrunquery_ [l=fi] {Suorita Kysely}
_textclearform_ [l=fi] {Tyhjennä lomake}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=fi] {Sana tai lause}
_textinfield_ [l=fi] {... kentässä}
_textfoldstem_ [l=fi] {(kokoerojen poisto, sanojen vartalot)}

_textadvquery_ [l=fi] {Tai kirjoita kysely suoraan:}
_textallfields_ [l=fi] {kaikki kentät}
_texttextonly_ [l=fi] {vain tekstiä}
_textand_ [l=fi] {ja}
_textor_ [l=fi] {tai}
_textandnot_ [l=fi] {ja ei}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=fi] {Hae _indexselection_ _If_(_jselection_, _jselection_) _If_(_gselection_, _gselection_-tasolla) _If_(_nselection_, _nselection_ -kielellä) jotka sisältävät _querytypeselection_ sanoista}

_textadvancedsearch_ [l=fi] {Hae _indexselection_ _If_(_jselection_, _jselection_) _If_(_gselection_, _gselection_-tasolla)_If_(_nselection_,  _nselection_-kielellä) käyttämällä _querytypeselection_-kyselyä}

_textformsimplesearch_ [l=fi] {Hae _If_(_jselection_,_jselection_ )_If_(_gformselection_,_gformselection_-tasolla )_If_(_nselection_,in _nselection_-kielellä )_formquerytypeselection_}

_textformadvancedsearch_ [l=fi] {Hae _If_(_jselection_,_jselection_ )_If_(_gformselection_, _gformselection_-tasolla )_If_(_nselection_, _nselection_-kielellä )ja näytä tulokset _formquerytypeselection_-järjestyksessä.}


_textnojsformwarning_ [l=fi] {Huom: Javascriptiä ei ole aktivoitu selaimessasi. <br>Aktivoimalla sen voit käyttää lomakehakua.}
_textdatesearch_ [l=fi] {Tästä kokoelmasta voidaan hakea dokumentteja tiettyjen päivämäärien sisältä tai dokumentteja, jotka sisältävät tietyn päivämäärän. Tämä on hakuvaihtoehto.}
_textstartdate_ [l=fi] {Aloitus (tai ainoa) päivämäärä}
_textenddate_ [l=fi] {Viimeinen päivä:}
_textbc_ [l=fi] {eKr.}
_textad_ [l=fi] {jKr.}
_textexplaineras_ [l=fi] {jKr ja eKr vastaavat englanninkielisiä termejä A.D. ja B.C. Nämä termit ovat kulttuurisidonnaisia ja merkitsevät suunnilleen "nykyistä aikakautta" ja "ennen nykyistä aikakautta".}

_textstemon_ [l=fi] {(sanojen loppuja ei otettu huomioon)}

_textsearchhistory_ [l=fi] {Hakuhistoria}

#text macros for search history
_textnohistory_ [l=fi] {Hakuhistoriaa ei ole.}
_texthresult_ [l=fi] {tulos}
_texthresults_ [l=fi] {tulokset}
_texthallwords_ [l=fi] {kaikki sanat}
_texthsomewords_ [l=fi] {jotkut sanat}
_texthboolean_ [l=fi] {boolen logiikan mukainen}
_texthranked_ [l=fi] {asetettu järjestykseen}
_texthcaseon_ [l=fi] {kirjainten kokojen täytyy täsmätä}
_texthcaseoff_ [l=fi] {kirjainten kokoerojen poisto}
_texthstemon_ [l=fi] {vartaloidut sanat}
_texthstemoff_ [l=fi] {sanat ilman vartaloa}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "haku" ## green_title ## h_search ##
_httpiconhsearch_ [l=fi] {_httpimg_/fi/h\_search.gif}
_widthhsearch_ [l=fi] {200}
_heighthsearch_ [l=fi] {57}

## "tulokset" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=fi] {_httpimg_/fi/qryresb.gif}
_widthqryresb_ [l=fi] {_pagewidth_}
_heightqryresb_ [l=fi] {17}

## "historia" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=fi] {_httpimg_/fi/schhistb.gif}
_widthsrchhistb_ [l=fi] {_pagewidth_}
_heightsrchhistb_ [l=fi] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=fi] {Asetukset on tehty seuraavalla tavalla. Älä käytä selaajasi
"Edellinen"-painiketta - tämä poistaa asetukset! Sen sijaan, napsauta
jotain yläpuolella olevan käyttöpalkin painikkeista.
}
_textsetprefs_ [l=fi] {voimassa olevat asetukset}
_textsearchprefs_ [l=fi] {Haun asetukset}
_textcollectionprefs_ [l=fi] {Kokoelman asetukset}
_textpresentationprefs_ [l=fi] {Esityksen asetukset}
_textpreferences_ [l=fi] {Asetukset}
_textcasediffs_ [l=fi] {Kirjainten kokoerot}
_textignorecase_ [l=fi] {älä ota huomioon kirjainten kokoeroja}
_textmatchcase_ [l=fi] {isojen/pienten kirjaimien täytyy täsmätä}
_textwordends_ [l=fi] {Sanojen loput:}
_textstem_ [l=fi] {älä ota huomioon sanojen loppuja}
_textnostem_ [l=fi] {koko sanan täytyy täsmätä}
_textprefop_ [l=fi] {Palauta enintään _maxdocoption_ hakutulosta,  _hitsperpageoption_ sivua kohden.}
_textextlink_ [l=fi] {Ulkopuolisten verkkosivujen käyttö:}
_textintlink_ [l=fi] {Lähdedokumenttien alkuperä:}
_textlanguage_ [l=fi] {Käyttöliittymän kieli:}
_textencoding_ [l=fi] {Merkintäjärjestelmä:}
_textformat_ [l=fi] {Käyttöliittymämuoto:}
_textall_ [l=fi] {kaikki}
_textquerymode_ [l=fi] {Kyselymuoto:}
_textsimplemode_ [l=fi] {yksinkertainen kyselymuoto}
_textadvancedmode_ [l=fi] {edistynyt kyselykäytäntö (mahdollistaa boolen logiikan mukaisen haun !-, &- ja | -operaattoreilla, ja sulkumerkkien käytön)}
_textlinkinterm_ [l=fi] {välisivun kautta}
_textlinkdirect_ [l=fi] {mene sinne suoraan}
_textdigitlib_ [l=fi] {digitaalinen kirjasto}
_textweb_ [l=fi] {Internet-verkko}
_textgraphical_ [l=fi] {Graafinen}
_texttextual_ [l=fi] {Tekstuaalinen}
_textcollectionoption_ [l=fi] {<p>
Alikokoelmat sisältävät:
<br>}

_textrelateddocdisplay_ [l=fi] {näytä yhteenkuuluvat dokumentit}
_textsearchhistory_ [l=fi] {Hakuhistoria:}
_textnohistory_ [l=fi] {Ei hakuhistoriaa}
_texthistorydisplay_ [l=fi] {näytä _historynumrecords_ hakuhistoriatietuetta}
_textnohistorydisplay_ [l=fi] {älä näytä hakuhistoriaa}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=fi] {Lomakehaku:}
_textplainsearch_ [l=fi] {Tavallinen haku:}
_textqueryboxsize_ [l=fi] {Kyselyruudun koko:}
_textregbox_ [l=fi] {tavallinen kyselyruutu}
_textbigbox_ [l=fi] {iso kyselyruutu}
_textformtype_ [l=fi] {Lomaketyyppi:}
_textsimple_ [l=fi] {yksinkertainen}
_textadvanced_ [l=fi] {edistynyt}

# used in "with 4 fields" in the form search box
_textwith_ [l=fi] {kanssa}
_textfields_ [l=fi] {kentät}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Asetukset" ## green_title ## h_pref ##
_httpiconhpref_ [l=fi] {_httpimg_/fi/h\_pref.gif}
_widthhpref_ [l=fi] {200}
_heighthpref_ [l=fi] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=fi] {Järjestä dokumentit}
_textalsoshowing_ [l=fi] {näkyvillä myös}
_textwith_ [l=fi] {enintään}
_textdocsperpage_ [l=fi] {dokumenttia sivua kohden+B450}

_textfilterby_ [l=fi] {Hae dokumentit jotka sisältävät}
_textall_ [l=fi] {kaikki}
_textany_ [l=fi] {mikä tahansa}
_textwords_ [l=fi] {sanoista}
_textleaveblank_ [l=fi] {jättämällä tämän ruudun tyhjäksi saat kaikki dokumentit}

_browsebuttontext_ [l=fi] {"Järjestä dokumentit"}

_nodata_ [l=fi] {<i>ei tietoja</i>}
_docs_ [l=fi] {dokumentit}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=fi] {Ohje}
_textSearchshort_ [l=fi] {hakemalla tiettyjä sanoja}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=fi] {hakemalla julkaisuja nimikkeiden perusteella}
_textCreatorshort_ [l=fi] {hakemalla julkaisuja tekijöittäin}
_textSubjectshort_ [l=fi] {hakemalla julkaisuja aiheittain}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=fi] {hakemalla julkaisuja päivämäärittäin}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
_textSourceshort_ [l=fi] {hakemalla julkaisuja tiedostonimien perusteella}
_textLanguageshort_ [l=fi] {hakemalla julkaisuja kielilajituksen avulla}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=fi] {hakemalla julkaisuja sarjoittain}
_textToshort_ [l=fi] {hakemalla julkaisuja Kohde-kenttien avulla}
_textFromshort_ [l=fi] {hakemalla julkaisuja lähteittäin}
_textBrowseshort_ [l=fi] {selaa julkaisuja}
_textOrganizationshort_ [l=fi] {hakemalla julkaisuja organisaatioden avulla}
_textHowtoshort_ [l=fi] {hakemalla julkaisuja "How to"-luettelon avulla}
_textTopicshort_ [l=fi] {hakemalla julkaisuja aihealueittain}
_textPeopleshort_ [l=fi] {hakemalla julkaisuja henkilöiden nimien avulla}
_textAcronymshort_ [l=fi] {hakemalla julkaisuja akronyymeittäin}
_textPhraseshort_ [l=fi] {selaa julkaisuissa esiintyviä lausekkeita}
_textArtistshort_ [l=fi] {hakemalla julkaisuja taiteilijoittain}
_textKeywordshort_ [l=fi] {hakemalla julkaisuja avainsanojen avulla}
_textVolumeshort_ [l=fi] {hakemalla julkaisuja volyymien perusteella}
_textCountriesshort_ [l=fi] {hakemalla julkaisuja maittain}
_textdefaultshorttext_ [l=fi] {määrittelemätön luokitus}

_textSearchlong_ [l=fi] {<p><i>Hae tiettyjä sanoja, </i> jotka
esiintyvät tekstissä, "haku"-sivun avulla. Tämä on se sivu, joka tulee näyttöön,
kun aloitat. Sivulle pääsee muilta sivuilta napsauttamalla
 <i>haku</i>-painiketta.  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=fi] {<p><i>Hae julkaisuja nimikkeiden avulla</i> 
napsauttamalla <i>nimikkeet a-z</i>-painiketta  Tämä tuo näyttöön
luettelon kirjoista aakkosjärjestyksessä.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=fi] {<p><i>Hae julkaisuja tekijöiden nimien perusteella</i> 
napsauttamalla <i>authors a-z</i>-painiketta  Tämä tuo näyttöön tekijöiden nimien avulla
järjestetyn luettelon kirjoista.  }

_textSubjectlong_ [l=fi] {<p><i>Hae julkaisuja aiheittain</i> 
napsauttamalla <i>aiheet</i>-painiketta.  Tämä tuo näyttöön
kirjahyllyjen avulla esitettävän aiheluettelon. }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=fi] {<p><i>Hae julkaisuja päivämäärien avulla</i> napsauttamalla
 <i>dates</i>-painiketta.  Tämä tuo näyttöön luettelon kaikista aiheista aikajärjestyksessä.  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=fi] {<p><i>Hae julkaisuja tiedostonimien perusteella</i> 
napsauttamalla <i>filenames</i>-painiketta  Tämä tuo näyttöön
alkuperäisiin tiedostonimiin perustuvan lajittelun..  }

_textLanguagelong_ [l=fi] {<p><i>Hae julkaisuja kielten perusteella</i> 
napsauttamalla <i>languages</i>-painiketta  Tämä tuo näyttöön
kieliin perustuvan lajittelun.  }

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=fi] {<p><i>Hae julkaisuja organisaatioiden
perusteella</i> napsauttamalla <i>organisaatiot</i>-painiketta. 
Tämä tue näyttöön organisaatioihin perustuvan luettelon.  }

_textHowtolong_ [l=fi] {<p><i>Hae julkaisuja "How to"-luettelon avulla</i>
napsauttamalla <i>how to</i>-painiketta.  Tämä tuo näyttöön
luettelon How to -ohjeista.  }

_textTopiclong_ [l=fi] {<p><i>Hae julkaisuja aihealueittain</i> 
napsauttamalla <i>topic</i>-painiketta.  Tämä tuo näyttöön
selattavaksi aihealueet.  }

_textTolong_ [l=fi] {<p><i>Hae julkaisuja Kohde-kentän avulla</i> 
napsauttamalla <i>to</i>-painiketta  Tämä tuo näyttöön kohteiden osoitteisiin perustuvan listan.  }

_textFromlong_ [l=fi] {<p><i>Hae julkaisuja Lähteen avulla</i> 
napsauttamalla <i>from</i>-painiketta.  Tämä tuo näyttöön luettelon lähettäjistä.  }

_textSerieslong_ [l=fi] {<p><i>Hae julkaisuja sarjojen perusteella</i> 
napsauttamalla <i>series</i>-painiketta.  Tämä tuo näyttöön sarjat,
jotka ovat kokoelmassa.  }

_textBrowselong_ [l=fi] {<p><i>Selaa julkaisuja</i> napsauttamalla
<i>browse</i>-painiketta.  }

_textPeoplelong_ [l=fi] {<p><i>Hae eri henkilöiden julkaisuja</i> 
napsauttamalla <i>people a-z</i>-painiketta.  
Tämä tuo näyttöön sukunimiin perustuvan lajittelun. }

_textAcronymlong_ [l=fi] {<p><i>Hae julkaisuja akronyymien avulla</i> napsauttamalla<i>acronyms</i>-painiketta.  Tämä tuo näyttöön luettelon akronyymeistä
ja niiden esiintymispaikoista.  }

_textPhraselong_ [l=fi] {<p><i>Selaa julkaisuissa esiintyviä lausekkeita</i>
napsauttamalla <i>phrases</i>-painiketta. Tehtävään käytetään phind-lausekeselainta. }

_textArtistlong_ [l=fi] {<p><i>Hae julkaisuja taiteilijoiden nimien perusteella</i> 
napsauttamalla <i>taiteilijat</i>-painiketta  Tämä tuo näyttöön
taiteilijoittain järjestetyn luettelon.  }

_textKeywordlong_ [l=fi] {<p><i>Hae julkaisuja avainsanojen avulla</i> 
napsauttamalla <i>keywords</i>-painiketta.  Tämä tuo näyttöön luettelon avainsanoista. }

_textVolumelong_ [l=fi] {<p><i>Hae julkaisuja volyymien perusteella</i> 
napsauttamalla <i>volumes</i>-painiketta Tämä tuo näyttöön volyymiluettelon. }

_textCaptionslong_ [l=fi] {<p><i>Hae julkaisuja selitteiden avulla</i> napsauttamalla
<i>captions</i>-painiketta. Tämä tuo näyttöön luettelon selitteistä. }

_textCountrieslong_ [l=fi] {<p><i>Hae julkaisuja maittain</i> napsauttamalla
<i>countries</i>-painiketta. Tämä tuo näyttöön luettelon maista. }


_textdefaultlongtext_ [l=fi] {<p>Napsauttamalla <i>unknown</i>-painiketta voit
selata julkaisuja (tuntemattoman kentän perusteella).  }

_texthelptopics_ [l=fi] {<h2 align=left>Aihealueet</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Kuinka haetaan tietyllä  sanalla</a>
<ul>
  <li><a href="\#query-terms">Hakutermit</a>
  <li><a href="\#query-type">Kyselytyyppi</a>
  <li><a href="\#scope-of-queries">Kyselyn laajuus</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Kokoelman asetukset</a>
  <li><a href="\#lang-prefs">Kielen asetukset</a>
  <li><a href="\#pres-prefs">Esityksen asetukset</a>
  <li><a href="\#search-prefs">Haun asetukset</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=fi] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=fi] {Miten dokumentteja luetaan}

_texthelpreadingdocs_ [l=fi] {<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Tiedät, minkä kirjan tai dokumentin kohdalla kulloinkin olet, 
tarkastelemalla sivun vasenta ylälaitaa, missä kirjan tai dokumentin
nimen tai sen kansilehden kuvan pitäisi näkyä. Joissakin kokoelmissa
on vain sisällysluettelo, kun taas joissakin näkyy  sivunumero,
jonka viereisen ruudun avulla voit valita uuden sivun eteen- tai taakse päin.
Valitun osan otsake on lihavoitu sisällysluettelossa, jota voi laajentaa:
voit avata ja sulkea kansioita niitä napsauttamalla, voit myös sulkea
avatun kirjan napsauttamalla sen yläosaan.</p>

<p>Alapuolella on valitun osan teksti. Kun olet sen lukenut, 
pääset seuraavaan tai edelliseen osaan käyttämällä alalaidassa olevia nuolia.</p>

<p> Kirjan tai dokumentin nimen tai sen kansilehden kuvan alapuolella
on joitain painikkeita. Voit laajentaa valitun osan koko tekstin tai kirjan
napsauttamalla <i>laajenna tekstiä</i> painiketta. Jos dokumentti on suuri, 
voi aikaa ja muistia kulua paljon. Saat osien otsakkeet ja aliosat näyttöön, 
kun laajennat koko sisällysluetteloa napsauttamalla <i>tiivistä tekstiä</i>
-painiketta. Uuden dokumentin selainikkunan saat esiin napsauttamalla
<i>uuteen ikkunaan</i>-painiketta. (Tästä on hyötyä dokumentteja vertailtaessa
tai kahta dokumenttia yhtaikaa luettaessa.) Lopuksi, suoritettuasi sanahaun, 
sanat, joita hait, näkyvät korostettuina. Voit hävittää korostuksen 
halutessasi napsauttamalla <i>ei korostusta</i>-painiketta.</p>

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Avaa tämä kirjahylly</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Avaa/sulje tämä kirja</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Tarkastele tätä tekstin osaa</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Näytä koko teksti?</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Laajenna sisällysluetteloa?</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Avaa tämä sivu uudessa ikkunassa</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Korosta hakutermejä?</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Seuraavaan osaan nuolta napsauttamalla ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>...tai takaisin edelliseen osaan</td></tr>
</table>
}

_texthelpsearching_ [l=fi] {<h2>Miten haetaan tiettyjä sanoja?</h2>
<p>
  Haun tekeminen hakusivulta onnistuu helposti seuraavin toimenpitein:<p>
  
  <ol><li>Määrittele haun kohteet
      <li>Kerro, haluatko etsiä kaikilla sanoilla vai vain joillakin niistä
      <li>Kirjoita sanat, joilla haluat suorittaa haun
      <li>Napsauta <i>Aloita Haku</i>-painiketta
  </ol>

<p>Kun suoritat haun, kahdenkymmenen täsmäävän dokumentin nimet tulevat
näyttöön. Seuraavat kaksikymmentä dokumenttia saat esiin alapuolella olevan
painikkeen avulla. Edettyäsi löydät painikkeet kahdellekymmenelle
dokumentille sekä eteen että taaksepäin. Dokumentin saat näyttöön
napsauttamalla dokumentin nimeä tai sen vieressä olevaa pientä painiketta.

<p>Palautettujen dokumenttien määrä on rajoitettu sataan. Voit muuttaa tätä
  lukua napsauttamalla <i>asetukset</i>-painiketta sivun yläreunassa.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Hakutermit</h3>

<p>"Hakutermeiksi" tulkitaan kaikki ne termit, mitkä kirjoitat ruutuun.}

_textdatesearch_ [l=fi] {Haku päivämäärien perusteella}

_texthelpdatesearch_ [l=fi] {<h2>_textdatesearch_</h2>
Päivämäärähaun avulla voit etsiä dokumentteja, jotka vastaavat hakutermejä
ja käsittelevät tapahtumia tietyn ajanjakson ajalta. Voit hakea dokumentteja
tietyltä vuodelta tai tiettyjen vuosien jaksolta. Et kuitenkaan välttämättä tarvitse
hakutermejä - voit hakea pelkästään päivämäärien avulla; jos taas et käytä 
päivämääriä, päivämäärähaku ei aktivoidu.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Päivämäärähaun käyttötapa:</h3>
<ul>
   <li>Tiettyyn vuoteen keskittyvien dokumenttien haku:<p>
   <ul>
       <li>Kirjoita hakutermit tavalliseen tapaan.
       <li>Näppäile haluamasi vuosi "Aloitus (tai ainoa) päivämäärä" ruutuun.
       <li>Jos päivämäärä on ennen nykyisen ajanlaskun alkua (eKr), 
             valitse "eKr" vaihtoehto ruudun viereisestä pudotusvalikosta.
       <li>Aloita haku tavalliseen tapaan.
   </ul>
<p><li>Dokumenttien haku useiden vuosien jaksolta:<p>
   <ul>
       <li>Kirjoita hakutermit tavalliseen tapaan.
       <li>Näppäile aloituspäivämäärä "Aloitus (tai ainoa) päivämäärä" -ruutuun.
       <li>Näppäile päättymispäivämäärä "Viimeinen päivämäärä" -ruutuun
       <li>Jos päivämäärä on ennen nykyisen ajanlaskun alkua (eKr), 
             valitse "eKr" vaihtoehto ruudun viereisestä pudotusvalikosta.
       <li>Aloita haku tavalliseen tapaan.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>The way results of your search work</h3>

Yleisesti ottaen esimerkiksi vuoteen 1903 keskittyvä dokumenttihaku ei palauta vuonna 1903 kirjoitettuihin hakuteoksiin viittaavia dokumentteja, vaan  tähän vuoteen liittyviä dokumentteja vuoden molemmin puolin. Toisin sanoen, dokumentit voivat olla vaikkapa vuosijaksolta 1899-1911 ja sisältävät vuoden 1903. Mutta on huomattava, että myös dokumentit, joiden tekstissä esiintyy se vuosisata, johon vuosi 1903 kuuluu (esimerkiksi 20. vuosisata tai kahdeskymmenes vuosisata) tulevat haetuksi. Tämä merkitsee sitä, että joissakin palautetuissa dokumenteissa ei hakupäivämäärää esiinny. Hauissa, joissa keskitytään useiden vuosien jaksoon, kaikki päivämäärät käsitellään ylläkuvatun prosessin mukaisesti.
<p>
}

_textchangeprefs_ [l=fi] {Asetusten vaihto}

_texthelppreferences_ [l=fi] {<h2>_textchangeprefs_</h2>

<p>Napsauttamalla <i>asetukset</i>-painiketta sivun yläosassa
voit muokata joitain käyttöliittymän ominaisuuksia tarkoitukseesi sopivaksi.
 
<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Kokoelman asetukset</h3>

Jotkut kokoelmat koostuvat useista osakokoelmista, joihin haku voidaan
kohdistaa kuhunkin erikseen tai jotka voidaan käsitellä yhtenä kokonaisuutena.
Tällaisissa tapauksissa, käyttämällä Asetukset-sivua, voit valita ne osakokoelmat, jotka haluat sisällyttää
haun piiriin.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Kielen asetukset</h3>

Jokaisella kokoelmalla on oma esityskielensä oletuksena, mutta voit vaihtaa
kieltä halutessasi. Voit myös muuttaa Greenstonen käyttämää merkintäjärjestelmää
selainta varten -- ohjelmisto valitsee järkevältä tuntuvat oletukset, mutta
joidenkin selainten kohdalla niiden visuaalista esitystapaa voi parantaa
käyttämällä jotain toista merkintäjärjestelmää. Kukin kokoelma voidaan
esittää joko standardinmukaisen graafisen käyttöliittymäformaatin avulla
tai tekstinä. Näkövammaisia ajatellen tämä on erittäin hyödyllinen piirre,  
koska suurien näyttöjen fontteja ja puhesyntetisaattoreja voidaan tällöin käyttää.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Esityksen asetukset</h3>

Kokoelmasta riippuen, käytettävissäsi voi olla useita vaihtoehtoja esityksen kontrolloimiseksi.

<p>Internetin verkkosivukokoelmia käsitellessä voit hävittää Greenstone navigointipalkin
dokumentin yläosasta: tällöin haun jälkeen päädyt hakemallesi sivulle,
eikä Greenstone palkkia enää näy sillä. Jos aiot suorittaa uuden haun tämän jälkeen,
käytä selaimen "Edellinen"-painiketta. Voit myös poistaa varoitusviestin, jonka 
Greenstone antaa aina, kun napsautat linkkiä, joka ohjaa käyttäjän digitaalisen
kirjaston ulkopuoliseen internet-maailmaan. Joidenkin verkkosivukokoelmien
kohdalla voit päättää, seuraatko "Haun Tulokset" -sivun linkkejä suoraan
kyseenomaiseen URLiin, vai sen kopioon digitaalisessa kirjastossa.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Haun asetukset</h3>
 <p>Tekstin mallihaussa käytetään kahdenlaisia painikkeita: "Kirjainkoot"
-painikkeita käytetään isojen ja pienten kirjainten eroja ja "Sanojen päätteet" 
-painikkeita sanojen päätteitä huomioonotettaessa. Voit myös käyttää
suurta hakuruutua, mikä mahdollistaa jopa kappaleen laajuiset haut.
Suurtenkin tekstikokonaisuuksien haku onnistuu hämmästyttävän nopeasti.

<p>Voit käyttää "edistyneempää" hakumuotoa, jossa voit yhdistellä hakutermejä
loogisten operaattoreiden, AND (&), OR (|) ja NOT (!), avulla. Näin saat
tehtyä tarkempia hakuja. Voit myös käyttää hakuhistoria-ominaisuutta, joka
näyttää viimeisimmät suoritetut haut. Tämän avulla on helppo muokata ja
toistaa jo tehtyjä hakuja. On myös mahdollista rajoittaa palautettujen hakutulosten
määrää, samoin kuin esitettävien hakutulosten määrää.}

_texttanumbrowseoptions_ [l=fi] {Tietoja tästä kokoelmasta voi hakea viidellä eri tavalla:}

_textsimplehelpheading_ [l=fi] {Miten voit etsiä tietoja _collectionname_-kokoelmasta}

_texthelpscope_ [l=fi] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Haun laajuus</h3>

<p>Useimmissa kokoelmissa voit valita erilaisia hakuindeksejä, esimerkiksi
tekijänindeksin tai nimekeindeksin. Joissain tapauksissa myös osa- ja
kappaleindeksit tulevat kysymykseen. Yleensä koko dokumentti palautetaan
haun tuloksena, oli käytetty indeksi mikä tahansa.
<p>Jos dokumentit ovat kirjan muodossa, ne avataan sopivasta paikasta. 
}
